using SWRIS.Enums;
using SWRIS.Models;

namespace SWRIS.Repository
{
    public interface IAlarmRepository
    {
        int AddAlarm(AlarmDataModel alarm, AlarmSourceType sourceType, double damageExtent);
        bool ClearAlarms(int ropeNumbner);
    }
}